uuid: 2160ecc2-4977-4f72-9fc2-32b27f9b0c95
langcode: fr
status: true
dependencies:
  module:
    - contact
_core:
  default_config_hash: X-u-oHfskJg3f8koTCKJndfJyBWavJ5aWeHGYn2arnE
id: contact_message.token
label: 'Jeton (token)'
targetEntityType: contact_message
cache: true
